/* CSS Document */

.StandardContainer, .NoTitleContainer {
	position:relative;
	/*margin:0 30px;*/
	padding: 30px 0;
}

.NoTitleContainerWithMargins {
	position:relative;
	/*margin:0 30px;*/
	padding:0;
}

.NoTitleContainerWithMargins .DNNModuleContent, .NoTitleOrArrowsContainerWithMargins .DNNModuleContent {
	padding: 0 30px 30px;
}

div.InvisibleContainer {
	position:relative;
}

.LeftPane div:first-child .StandardContainer, .LeftPane div:first-child .NoTitleContainer,
.ContentPane div:first-child .StandardContainer, .ContentPane div:first-child .NoTitleContainer {
	margin-top:0;
}

div.MainArt {
	position:relative;
}

	div.MainArt .DNNModuleContent {
		position:relative;
		overflow:hidden;
	}

	div.MainArtContainer {

	}

	div.MainArtContainer .DNNModuleContent div.Normal {
		left: 50%;
		margin:0 auto 0 -960px;
		overflow: hidden;
		position: relative;
		width: 1920px;
		background:none !important;
	}
	
	div.MainArtContainer .DNNModuleContent div.Normal img {
		display:block;
		width:1920px;
	}

.OrangeBackground {
	background: #e59126 !important;
}